Subject: Atom Bidi Attribute - *Unofficial* Last Call

From: James M Snell <[email-masked]>
Date: Fri, 05 Jan 2007 12:51:52 -0800

The Atom Bidi Attribute specification [1] updates RFC 4287 by adding a
new 'dir' attribute to the set of atomCommonAttributes.  The purpose is
to provide a means of defining the base directionality of
direction-neutral characters in Language-Sensitive text.  The rationale
is that direction-guessing schemes based on language and character
properties, while definitely useful and correct a lot of the time, are
inherently limited and flawed.  We need a way of explicitly specifying
the directionality.

Prior to moving this forward with the IESG, however, I wanted to issue
an informal last call here on the list to solicit feedback.

Note: Apache Abdera currently implements support for this attribute in
an optional and experimental extension module.

- James

[1] http://www.ietf.org/internet-drafts/draft-snell-atompub-bidi-02.txt